body #footer {
  background-color: #161616;
  width: 100%;
}
.footer-container {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 333px;
  padding-top: 70px;
}
.footer-container h2 {
  /*text-transform: capitalize;*/
  color: #F0F0F0;
  font-size: 21px;
  margin-bottom: 14px;
  margin-top: 0px;
}
.footer-container .left-footer {
    width: 54%;
  float: left;
  margin-right: 66px;
}
.footer-container .right-footer {
  width: 40%;
  float: left;
}
.right-footer li {
    width: 43%;
  float: left;
  list-style-type: none;
  margin: 3px;
  background-color: rgb(48, 48, 48);
  padding: 7px;
}
.right-footer li a {
  color: #fff;
  font-weight: 600;
}

.left-footer p{
	color: #fff;
}
.join-us {
  float: left;
  width: 100%;
  margin-top: 52px;
}

.footer-container form.fan-club-form input {
  background: #fff !important;
  height: 35px;
  padding-left: 8px;
  width: 211px;
  color: #000;
  float: left;
  margin-right: 10px;
}
.footer-container form.fan-club-form .submit {
  background: #CE1126 !important;
  border: none;
  height: 42px;
  width: 121px;
  font-weight: 600;
  color: #fff;
  float: left;
  margin-right: 10px;
}
.copyright {
    float: left;
    margin-top: 49px;
    width: 100%;
}
.right-footer li a:after {
  content: "»";
  color: rgb(206, 17, 38);
  float: right;
}
@media (max-width: 1200px) {
.footer-container {
  width: 100%;
}

}
@media (max-width: 1117px) {
.footer-container {
  width: 100%;
}
.copyright{
	display: none;
}
.footer-container .left-footer {
  width: 100%;
  float: left;
  margin-right: 66px;
}
.footer-container .right-footer {
  width: 100%;
  float: left;
  margin-top: 30px;
}
.footer-container {
  padding-top: 25px;
}

}

@media (max-width: 619px) {
.footer-container form.fan-club-form .submit{
	  margin-top: 11px;
}
}

@media (max-width: 487px) {
.footer-container form.fan-club-form input{
	width: 97%;
	  margin-bottom: 9px;
}
}